readline_callback_handler_install
readline_callback_read_char
Readline Functions
PHP Manual

# readline_callback_handler_remove

(PHP 5 >= 5.1.0)

readline_callback_handler_remove — Removes a previously installed callback handler and restores terminal settings

### Description

bool readline_callback_handler_remove ( void )

Removes a previously installed callback handler and restores terminal settings.

### Return Values

Returns `TRUE` if a previously installed callback handler was removed, or `FALSE` if one could not be found.

### Examples

See readline_callback_handler_install() for an example of how to use the readline callback interface.

### See Also

- readline_callback_handler_install()
- readline_callback_read_char()

readline_callback_handler_install
readline_callback_read_char
Readline Functions
PHP Manual